/* !BLUE */
#account {
background:#2A657D url(../../images/blue/account_background_gradient.png);
}
#breadcrumb {
    background-color: #F5F5F5;
    border-bottom: 1px solid #EAE6E6;
    height: 21px;
    line-height: 18px;
    margin-bottom: 15px;
    padding: 0px 10px;
}
#breadcrumb ul {
    height: 21px;
    margin: 0px;
    padding: 0px;
}

#breadcrumb li {
    background: url(../images/common/background_breadcrumb.png) no-repeat top right;
    float: left;
    height: 21px;
    line-height: 21px;
    list-style: none outside;
    margin: 0px;
    padding-right: 20px;
    text-indent: 10px;
    font-size: 0.8em;
}
#basket_summary a {
background:url(../../images/blue/count.png) repeat-x -2px -5px #9dba3c;
border:2px solid #FFF;
}

#header {
background:#409BBF url(../../images/blue/header_background_gradient.png) repeat-x left bottom;
border-top:1px solid #6FAED0;
border-bottom:1px solid #50798F;
}

#quick_search input.search {
background-image:url(../../images/blue/button_search.png);
}

#quick_search input.search {
background:transparent no-repeat;
border:0;
color:#FFF;
font-size:12px;
font-weight:700;
height:30px;
text-shadow:#6374AB 2px 2px 2px;
width:90px;
}

#documents {
border-top:1px solid #EAEAEA;
}

a {
color:#2DABFF;
}

h2,h3,h4 {
background-color:#DAEBF3;
color:#2A657D;
padding:8px;
text-shadow:0 1px 0 #FFF;
}

h2 {
font-size:18px;
margin-bottom:10px;
}

#menu li > a {
border-bottom:1px solid #EEE;
}

#menu > li > a {
border-top:1px solid #FFF;
}

#menu > li > a:hover {
color:#000;
text-decoration:none;
}

div.category_product {
background:url(../../images/blue/background_info_box.png) repeat-x left top;
border-top:1px solid #B1D9E4;
box-shadow:0 1px 0 #FFF inset;
-webkit-box-shadow:0 1px 0 #FFF inset;
}

#product_detail {
background-image:url(../../images/blue/background_info_box.png);
}

#product_detail > .options {
border-top:1px solid #E1E1E1;
}

#product_share {
background-image:url(../../images/blue/background_info_box.png);
}

.basket_header {
background-color:#449DC1;
height:25px;
line-height:25px;
}

.cart_item_details {
margin-left:60px;
}

.total {
background-color:#449DC1;
}

a.button_submit {
vertical-align:top;
}

.button_submit.right,input[type=submit].right,input[type=reset].right {
float:right;
margin-left:5px;
}

.button_white,.button_submit,.main #submit {
background:url(../../images/blue/header_background_gradient.png) repeat-x scroll left top #409BBF;
border:1px solid #608492;
-webkit-box-shadow:0 1px 0 #A4DDFC inset;
}